package cpm.com.gskmtorange.xmlGetterSetter;

import java.util.ArrayList;

public class MappingStockStorewiseGetterSetter {

    String table_MAPPING_STOCK_STOREWISE;

    ArrayList<String> STORE_ID = new ArrayList<>();
    ArrayList<String> SKU_ID = new ArrayList<>();
    ArrayList<String> MUST_HAVE = new ArrayList<>();
    ArrayList<String> MBQ = new ArrayList<>();
    ArrayList<String> SHOW_ADDITIONAL_VISIBILITY = new ArrayList<>();
    ArrayList<String> COUNTRY_ID = new ArrayList<>();

    public String getTable_MAPPING_STOCK_STOREWISE() {
        return table_MAPPING_STOCK_STOREWISE;
    }

    public void setTable_MAPPING_STOCK_STOREWISE(String table_MAPPING_STOCK_STOREWISE) {
        this.table_MAPPING_STOCK_STOREWISE = table_MAPPING_STOCK_STOREWISE;
    }

    public ArrayList<String> getSTORE_ID() {
        return STORE_ID;
    }

    public void setSTORE_ID(String STORE_ID) {
        this.STORE_ID.add(STORE_ID);
    }

    public ArrayList<String> getSKU_ID() {
        return SKU_ID;
    }

    public void setSKU_ID(String SKU_ID) {
        this.SKU_ID.add(SKU_ID);
    }

    public ArrayList<String> getMUST_HAVE() {
        return MUST_HAVE;
    }

    public void setMUST_HAVE(String MUST_HAVE) {
        this.MUST_HAVE.add(MUST_HAVE);
    }

    public ArrayList<String> getMBQ() {
        return MBQ;
    }

    public void setMBQ(String MBQ) {
        this.MBQ.add(MBQ);
    }

    public ArrayList<String> getSHOW_ADDITIONAL_VISIBILITY() {
        return SHOW_ADDITIONAL_VISIBILITY;
    }

    public void setSHOW_ADDITIONAL_VISIBILITY(String SHOW_ADDITIONAL_VISIBILITY) {
        this.SHOW_ADDITIONAL_VISIBILITY.add(SHOW_ADDITIONAL_VISIBILITY);
    }

    public ArrayList<String> getCOUNTRY_ID() {
        return COUNTRY_ID;
    }

    public void setCOUNTRY_ID(String COUNTRY_ID) {
        this.COUNTRY_ID.add(COUNTRY_ID);
    }
}
